.image-full-txt--container {
    margin-top: 128px;
    margin-bottom: 32px;
}

@media screen and (min-width: 992px) {
    .image-full-txt--container {
        margin-bottom: 64px;
    }
}

.image-full-txt--wrapper {
    display: flex;
    text-align: center;
    flex-direction: column;
    align-items: center;
    gap: 16px;
    text-wrap: balance;
}

.image-full-txt .uptitle {
    color: var(--parme);
}

.image-full-txt p:not(.uptitle) {
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

@media screen and (min-width: 992px) {
    .image-full-txt p:not(.uptitle) {
        font-size: 18px;
    }
}

.image-full-txt img {
    width: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

@media screen and (min-width: 992px) {
    .image-full-txt img {
        margin-bottom: 16px;
    }
}

.image-full-txt.large img {
    height: 160px;
}

@media screen and (min-width: 992px) {
    .image-full-txt.large img {
        height: 660px;
    }
}

.image-full-txt.small img {
    height: 300px;
}

@media screen and (min-width: 992px) {
    .image-full-txt.small img {
        height: 490px;
    }
}
